/**
* Popup terminos
*/
.condiciones-entrega-content {
    h4 {
        margin: 0;
        padding-bottom: 15px;
        padding-right: 20px; // evita que el texto se ubique atras del boton de cerrar
        border-bottom: 1px solid black;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 1.2em;
    }

    div.terminos_contenido {
        pre {
            padding: 1rem 0;
            background-color: transparent;
            border: none;
            //text properties
            word-break: normal;
            text-align: justify;
            font-family: "Open Sans" !important;
            font-weight: normal !important;
            font-size: .85em;
        }
    }
}
